ul {
  padding-inline-start: 0;
}
.drop {
  margin-top: 15px;
  margin-bottom: 30px;
}

#dropdownBasic1 {
  width: 30%;
}
#dropdownButtons {
  width: 30%;
}

.fa {
  margin-right: 10px;
}

@media only screen and (max-width: 600px) {
  .drop {
    width: 100%;
  }
  #dropdownBasic1 {
    width: 100%;
  }
  .dropdown {
    width: 100%;
  }
  .dropdown-menu {
    width: 100%;
  }
}
